| TagLib 1.13 |  |

Classes | Namespaces
rifffile.h File Reference
`#include "taglib_export.h"`
`#include "tfile.h"`
Include dependency graph for rifffile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::RIFF::File
| An RIFF file class with some useful methods specific to RIFF. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.